Bug 1138541 - Geo-replication configuration should have help option.
Summary: Geo-replication configuration should have help option.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: GlusterFS
Classification: Community
Component: geo-replication
Version: mainline
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
Assignee: Shwetha K Acharya
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1139112
TreeView+ depends on / blocked
 
Reported: 2014-09-05 06:42 UTC by Darshan
Modified: 2019-07-02 04:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1139112 (view as bug list)
Environment:
Last Closed: 2019-07-02 04:10:44 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Darshan 2014-09-05 06:42:20 UTC
Description of problem:
geo-replication config should have a help option which would give details like possible values for attributes or specify whether an attribute is configurable or not.
some thing similar to "gluster volume set help".

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Humble Chirammal 2014-09-09 12:38:37 UTC
any specific version of GlusterFS  is in concern here ?

Comment 2 Darshan 2015-05-11 11:05:16 UTC
glusterfs 3.7

Comment 3 Amar Tumballi 2019-07-02 04:10:44 UTC
Not looked into in last 4 years. Not a critical fix.


Note You need to log in before you can comment on or make changes to this bug.